<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
// index.php
define('_PM_DELETED','Din(e) besked(er) blev slettet :)');
define('_PM_PRIVATEMESSAGE','Privat Besked');
define('_PM_INBOX','Indbakke');
define('_PM_FROM','Fra');
define('_PM_YOUDONTHAVE',"Du har ingen private beskeder");
define('_PM_FROMC','Fra: ');
define('_PM_SENTC','Afsendt: ');
define('_PM_PROFILE','Profil');
define('_PM_SENDEMAIL','Send e-mail til %s');
define('_PM_ADDTOLIST','Tilføj til kontaktliste');
define('_PM_PREVIOUS','Forrige besked');
define('_PM_NEXT','Næste besked');
define('_PM_POSTSC','Postinger: ');
define('_PM_REPLY','Besvar');
//*******************
define("_PM_OUTBOX","Afsendte beskeder");
define("_PM_AN","Til");
define("_PM_YOUDONTHAVE1","Afsendt(e) besked(er) blev slettet af modtageren .");
define("_PM_USAGE","Forbrugt plads");
define("_PM_SENDPM","Skriv en PM til : ");

// pmlite.php
define('_PM_PMTITLE','%s Private Beskeder');
define('_PM_SORRY','Beklager! Du er ikke registreret bruger.');
define('_PM_REGISTERNOW','Registrér dig som bruger nu!');
define('_PM_PLZENTER','Indtast venligst de påkrævede data.');
define('_PM_USERNOEXIST',"Den valgte bruger findes ikke i vores database.");
define('_PM_PLZTRYAGAIN','Check venligst navnet og prøv igen! ');
define('_PM_MESSAGEPOSTED','Din besked blev afsendt !');
define('_PM_USERWROTE','%s skrev :');
define('_PM_TO','Til: ');
define('_PM_SUBJECTC','Emne: ');
define('_PM_MESSAGEC','Beskedtekst: ');
define('_PM_OPTIONSC','Muligheder: ');
define('_PM_DISABLEHTML','Deaktivér HTML i denne besked');
define('_PM_DISABLESMILIES','Deaktivér smilier i denne besked');
define('_PM_SHOWSIG','Vis signatur');
define('_PM_CLEAR','Ryd');

// viewpmsg.php
define('_PM_SUBJECT','Emne');
define('_PM_DATE','Dato');
define('_PM_NOTREAD','Ikke læst');
define('_PM_PLZREG','Vær venlig at registrere dig som bruger - ellers kan du ikke sende private beskeder til en anden bruger !');
define("_PM_UPLOAD","Vedhæftede filer:");
define("_PM_FULL","Modtagerens indbakke er FULD - Kunne derfor ikke levere beskeden !!");
define("_PM_FILESIZE","Max. størrelse på vedhæftede filer i kb:");
define("_PM_READ","læst");
define("_PM_READREPLAY","læs/vis igen");
define("_PM_FULL1","indbakke er FULD !!");

//conf.php
define("_PM_CONFIG","Indstillinger");
define("_PM_MAIL","Modtag e-mail ved nye private beskeder :");
define("_PM_DISCLAIMER","Ansvarsfraskrivelse");
define("_PM_SHOWDISC","vis ansvarsfraskrivelse :");
define("_PM_MAILSUBJECT","PM Indbakke");
define("_PM_SHOWSEND","Vis afsendte beskeder på en seperat side : ");

define("_PM_MSG","Besked: ");
define("_PM_PRINT","Udskriv");

?>
